accumulo-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "John Vines (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (ACCUMULO-3237) generate-thrift.sh should check for 0.9.1, not just 0.9
Date Mon, 27 Oct 2014 16:46:35 GMT

    [ https://issues.apache.org/jira/browse/ACCUMULO-3237?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14185362#comment-14185362
] 

John Vines commented on ACCUMULO-3237:
--------------------------------------

No sweat, it was an easy fix

> generate-thrift.sh should check for 0.9.1, not just 0.9
> -------------------------------------------------------
>
>                 Key: ACCUMULO-3237
>                 URL: https://issues.apache.org/jira/browse/ACCUMULO-3237
>             Project: Accumulo
>          Issue Type: Improvement
>          Components: build
>            Reporter: John Vines
>            Assignee: John Vines
>             Fix For: 1.6.2, 1.7.0
>
>          Time Spent: 20m
>  Remaining Estimate: 0h
>
> Currently it just specifies 0.9. We should have it specify 0.9.1 to keep things more
properly in line.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message